Subject: RE: M.T. REMY : VARIOUS
From: "master" <[email-masked]>
To: "'SeaArt - Procurement Officer 2'" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>, "'Mahesh'" <[email-masked]>, "'SeaArt - Crewing Manager 4'" <[email-masked]>, "'SASMC \( Flp Manager \)'" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Mon, 08 May 2023 09:45:31 -0400

Good day,

 

I do not have the agent's details as of now.

I have no information as to who will arrange / appoint the agency?  Office
to confirm and advise me on the agency appointed? I need to know a minimum
of 4 working days in advance so that the CTM arrangement can be arranged as
well.

So now, kindly confirm that all the required stores and supplies and crew
change will be ready in 6~7 days time as I need to inform this to the
operation department.

 

Best Regards,

Capt. Pawaskar A.D.

M.T. Remy

Tel  Vsat: +35725030094                     

Iridium: +881677131783

E mail: [email-masked]

 

From: SeaArt - Procurement Officer 2
<[email-masked]> 
Sent: 08 May 2023 20:19
To: 'master' <[email-masked]>; [email-masked]
Cc: [email-masked]; 'Mahesh'
<[email-masked]>; 'SeaArt - Crewing Manager 4'
<[email-masked]>; 'SASMC ( Flp Manager )'
<[email-masked]>; [email-masked];
[email-masked]; [email-masked];
[email-masked]
Subject: RE: M.T. REMY : Urgent requisitions- amended list

Dear Master,

Good day!

Please kindly advise the agent details to connect this items as per below
mentioned time,

Awaiting quotes from singapore for the remaining items.

RIC- Dear TSI Mr. Avinash,

Good day!

Kindly request time from operation department to  supply below items, and
also advise the agent details to connect this items.

 

Specially the most critical/urgency ones: - 

E011-2023, Main Air Compressor- Ready in Italy- 6-7 days transit time

E016-2023, Waste Oil Incinerator. Ready in Korea- 1-2 days transit time

E018-2023, Reefer Solenoids.- Can supply in singapore- Awaiting TSI approval

E020-2023, Steering Gear Chain Coupling. 

E023-2023, Inert Gas System.

E033-2023, Boiler F.O. Supply Pump. 

D-045-2023 Printer Cartridges- Can supply in singapore- Awaiting TSI
approval

D-054-2023 PPE- Can supply in singapore- Awaiting TSI approval

Provisions- Awaiting Master confirmation with revised quote 

 

With Kind Regards

Procurement Officer

Mohammed Shafi

Mobile: +971521659498

Email:  <mailto:[email-masked]>
[email-masked] 

Office : +9122 7208035833/4

 <http://www.seaart-shipmanagement.com/> www.seaart-shipmanagement.com

511 A, Shelton Sapphire, Sector-15, Plot No. 18&19, CBD Belapur,

Navi Mumbai - 400 614.   India 

As Managers/Agents for and on behalf of the Owners

From: SeaArt - Procurement Officer 2
[mailto:[email-masked]] 
Sent: Saturday, 6 May 2023 1:40 PM
To: 'master' <[email-masked] <mailto:[email-masked]> >
Cc: [email-masked]'
<[email-masked]
<mailto:[email-masked]> >;
[email-masked]' <[email-masked]
<mailto:[email-masked]> >; 'Mahesh'
<[email-masked] <mailto:[email-masked]>
>; 'SeaArt - Crewing Manager 4' <[email-masked]
<mailto:[email-masked]> >; 'SASMC ( Flp Manager )'
<[email-masked] <mailto:[email-masked]> >;
[email-masked]' <[email-masked]
<mailto:[email-masked]> >;
[email-masked]' <[email-masked]
<mailto:[email-masked]> >; [email-masked]'
<[email-masked] <mailto:[email-masked]> >;
[email-masked]' <[email-masked]
<mailto:[email-masked]> >
Subject: RE: M.T. REMY : Urgent requisitions- amended list

Dear Master,

Good day!

Kindly advise the  ETA and agent details to arrange the item.

With Kind Regards

Procurement Officer

Mohammed Shafi

Mobile: +971521659498

Email:  <mailto:[email-masked]>
[email-masked] 

Office : +9122 7208035833/4

 <http://www.seaart-shipmanagement.com/> www.seaart-shipmanagement.com

511 A, Shelton Sapphire, Sector-15, Plot No. 18&19, CBD Belapur,

Navi Mumbai - 400 614.   India 

As Managers/Agents for and on behalf of the Owners

From: master [mailto:[email-masked]] 
Sent: Friday, 5 May 2023 10:37 PM
To: 'SeaArt - Procurement Officer 2'
<[email-masked]
<mailto:[email-masked]> >
Cc: [email-masked]
<mailto:[email-masked]> ;
[email-masked] <mailto:[email-masked]> ;
'Mahesh' <[email-masked]
<mailto:[email-masked]> >; 'SeaArt - Crewing Manager 4'
<[email-masked]
<mailto:[email-masked]> >; 'SASMC ( Flp Manager )'
<[email-masked] <mailto:[email-masked]> >;
[email-masked]
<mailto:[email-masked]> ;
[email-masked] <mailto:[email-masked]>
; [email-masked] <mailto:[email-masked]> ;
[email-masked] <mailto:[email-masked]> 
Subject: RE: M.T. REMY : Urgent requisitions- amended list

                     Requisitions- the most urgent  - amended list

Dear Sir, 

Specially the most critical/urgency ones: - 

E011-2023, Main Air Compressor.

E016-2023, Waste Oil Incinerator.

E018-2023, Reefer Solenoids.

E020-2023, Steering Gear Chain Coupling. 

E023-2023, Inert Gas System.

E033-2023, Boiler F.O. Supply Pump. 

D-045-2023 Printer Cartridges

D-054-2023 PPE

Provisions

 

Thanks.

S.C. Fernando

Chief Eng'r-M.T. Remy.

 

Best Regards,

Capt. Pawaskar A.D.

M.T. Remy

Tel  Vsat: +35725030094                     

Iridium: +881677131783

E mail: [email-masked] <mailto:[email-masked]> 

 

From: SeaArt - Procurement Officer 2
<[email-masked]
<mailto:[email-masked]> > 
Sent: 05 May 2023 20:00
To: 'master' <[email-masked] <mailto:[email-masked]> >
Cc: [email-masked]
<mailto:[email-masked]> ;
[email-masked] <mailto:[email-masked]> ;
'Mahesh' <[email-masked]
<mailto:[email-masked]> >; 'SeaArt - Crewing Manager 4'
<[email-masked]
<mailto:[email-masked]> >; 'SASMC ( Flp Manager )'
<[email-masked] <mailto:[email-masked]> >;
[email-masked]
<mailto:[email-masked]> ;
[email-masked] <mailto:[email-masked]>
; [email-masked] <mailto:[email-masked]> ;
[email-masked] <mailto:[email-masked]> 
Subject: RE: M.T. REMY : VARIOUS REQUIREMENTS/ARRANGEMENTS TIME SCHEDULE

Dear Master,

Good day!

 

Please send all the urgent requisitions numbers and the provision request to
arrange.

With Kind Regards

Procurement Officer

Mohammed Shafi

Mobile: +971521659498

Email:  <mailto:[email-masked]>
[email-masked] 

Office : +9122 7208035833/4

 <http://www.seaart-shipmanagement.com/> www.seaart-shipmanagement.com

511 A, Shelton Sapphire, Sector-15, Plot No. 18&19, CBD Belapur,

Navi Mumbai - 400 614.   India 

As Managers/Agents for and on behalf of the Owners

From: master [mailto:[email-masked]] 
Sent: Friday, 5 May 2023 6:44 AM
To: 'SeaArt - Procurement Officer 2'
<[email-masked]
<mailto:[email-masked]> >
Cc: [email-masked]
<mailto:[email-masked]> ;
[email-masked] <mailto:[email-masked]> ;
'Mahesh' <[email-masked]
<mailto:[email-masked]> >; 'SeaArt - Crewing Manager 4'
<[email-masked]
<mailto:[email-masked]> >; 'SASMC ( Flp Manager )'
<[email-masked] <mailto:[email-masked]> >;
[email-masked]
<mailto:[email-masked]> ;
[email-masked] <mailto:[email-masked]>
; [email-masked] <mailto:[email-masked]> ;
[email-masked] <mailto:[email-masked]> 
Subject: M.T. REMY : VARIOUS REQUIREMENTS/ARRANGEMENTS TIME SCHEDULE
Importance: High

Dear Shafi,

Good morning!

 

I have been asked by our operations department as to "how much time will the
ship require to arrange the urgent spares/ stores/crew change/services etc"
. It is possible that the ship may be shifted in some near by port in order
to complete the mentioned jobs.

Kindly advise asap in order arrange all. Our ship is at EOPL - just about 7
hrs sailing time away from nearest convenient port- Singapore.

As you are aware that we are in need of some very urgent stores and spares
plus the provisions is also getting/nearing to finish, crew changing is also
lined up- all concerned departments need to co-ordinate and decide.

Awaiting your reply.

 

Best Regards,

Capt. Pawaskar A.D.

M.T. Remy

Tel  Vsat: +35725030094                     

Iridium: +881677131783

E mail: [email-masked] <mailto:[email-masked]>